@charset "UTF-8";
/*-------------- Fonts -----------------*/
@import url("https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;500;700&family=Nunito:wght@700;900&family=Unbounded:wght@200;300;500&display=swap");
@font-face {
  font-family: "SFUI";
  src: url("../../fonts/SFUIDisplay-Medium.woff2") format("woff2"), url("../../fonts/SFUIDisplay-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "SFUI";
  src: url("../../fonts/SFUIDisplay-Semibold.woff2") format("woff2"), url("../../fonts/SFUIDisplay-Semibold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
/*-------------- Icon font -------------*/
@font-face {
  font-family: iconfont;
  font-display: swap;
  src: url("../fonts/iconfont.ttf");
  font-weight: 400;
  font-style: normal;
}
[class^=_icon-]:before,
[class*=" _icon-"]:before {
  font-family: "iconfont";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^=_icon-]:before,
[class*=" _icon-"]:before {
  display: block;
}

/*--------------------------------------*/
._icon-main-course:before {
  content: "\e90b";
}

._icon-breakfast:before {
  content: "\e90d";
}

._icon-cold_course:before {
  content: "\e907";
}

._icon-desserts:before {
  content: "\e908";
}

._icon-drinks:before {
  content: "\e909";
}

._icon-lunch:before {
  content: "\e90a";
}

._icon-phone:before {
  content: "\e900";
}

._icon-basket:before {
  content: "\e901";
}

._icon-chevron:before {
  content: "\e902";
}

._icon-ellipse:before {
  content: "\e903";
}

._icon-moon:before {
  content: "\e904";
}

._icon-sun:before {
  content: "\e905";
}

._icon-trash:before {
  content: "\e906";
}

/*---------- Reset styles --------------*/
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  min-width: 100%;
  font-size: 62.5%;
  font-weight: 400;
}

body {
  color: #000;
  line-height: 1;
  font-family: "Ubuntu", sans-serif;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
  background-color: inherit;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a {
  display: inline-block;
  color: inherit;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}

/*-------------- Body ------------------*/
body {
  font-size: 1.6rem;
  background: url("../images/bg.png") no-repeat;
  background-size: cover;
}
body._lock {
  overflow: hidden;
}

/*------------- Wrapper ----------------*/
.wrapper {
  min-height: 100%;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}
.wrapper > main {
  flex: 1 1 auto;
}

/*------------ Container ---------------*/
[class*=__container] {
  max-width: 130rem;
  box-sizing: content-box;
  margin: 0 auto;
  padding: 0 1.5rem;
}

/*--------------- ibg ------------------*/
[class*=_ibg] {
  position: relative;
}
[class*=_ibg] img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

[class*=_ibg-contain] {
  object-fit: contain;
}

/*-------------- Forms ------------------*/
.form {
  display: flex;
  flex-direction: column;
  gap: 1.6rem;
}
.form__group-items {
  display: flex;
  align-items: center;
  gap: 0.8rem;
}
.form__group-quantity {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #f2f2f2;
  padding: 1.6rem;
  border-radius: 1.6rem;
}
.form__group-quantity input {
  background-color: transparent;
}
.form__item--date {
  flex: 0 1 70%;
}
.form__item--persons {
  flex: 0 1 30%;
}
.form__input {
  background-color: #f2f2f2;
  width: 100%;
  border-radius: 1.6rem;
  padding: 1.6rem;
  color: #282827;
  font-size: 1.6rem;
}
.form__input::placeholder {
  color: #8e8e8b;
}
.form__textarea {
  background-color: #f2f2f2;
  resize: none;
  width: 100%;
  border-radius: 1.6rem;
  padding: 1.6rem;
  font-size: 1.6rem;
  margin-bottom: 1.6rem;
}
.form__error-message {
  padding: 1rem 0rem;
  color: red;
  font-size: 1.4rem;
  padding-left: 1.6rem;
}
.form__submit {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  line-height: 120%;
  min-width: 100%;
  min-height: 5.2rem;
  color: #fff;
  background-color: #b81237;
  border-radius: 1.6rem;
  margin-bottom: 2rem;
}

/*--------------- UI -------------------*/
@media (max-width: 47.998em) {
  .menu__body {
    position: fixed;
    left: -100%;
    top: 0;
    width: 100%;
    height: 100vh;
    padding: 11.1rem 1.5rem 0rem 1.5rem;
    text-align: center;
    font-size: 2.4rem;
    background: url("../images/menu-bg.jpg") no-repeat center;
    background-size: cover;
    transition: left 0.3s ease 0s;
  }
  .menu__body._active {
    left: 0rem;
  }
  .menu__body._active::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 7rem;
    backdrop-filter: blur(17.2px);
    -webkit-backdrop-filter: blur(17.2px); /*For old safari versions*/
    background-color: rgba(255, 255, 255, 0.3);
  }
}
.menu__list {
  color: #393938;
}
.menu__list li .menu__link {
  border-bottom: 0.14rem solid transparent;
  padding-bottom: 0.1rem;
  transition: all 0.3s ease 0s;
}
@media (any-hover: hover) {
  .menu__list li:hover .menu__link {
    border-bottom: 0.2rem solid #393938;
  }
}
@media (max-width: 47.998em) {
  .menu__list {
    color: #282827;
    margin-bottom: 2.4rem;
  }
  .menu__list li:not(:last-child) {
    margin-bottom: 2rem;
  }
}
@media (min-width: 47.998em) {
  .menu__list {
    display: flex;
    align-items: center;
    gap: 2.4rem;
  }
}
@media (min-width: 47.998em) and (max-width: 81.25rem) {
  .menu__list {
    gap: calc(1.6rem + 0.8 * (100vw - 32rem) / 98);
  }
}
@media (max-width: 47.998em) {
  .menu__order {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 auto;
  }
}
@media (min-width: 47.998em) {
  .menu__order {
    display: none;
  }
}

.order-menu {
  gap: 1.2rem;
  font-family: "SFUI";
  line-height: 124%;
  font-weight: 500;
  padding: 1.6rem;
  border: 0.1rem solid rgba(0, 0, 0, 0.05);
  border-radius: 1.6rem;
  background-color: #f2f2f2;
  max-width: 33.3rem;
}
.order-menu__text {
  color: #a7a7a5;
  font-size: 1.6rem;
}
.order-menu__phone {
  font-size: 2rem;
  color: #282827;
}

/* Title */
.title {
  font-family: "Nunito";
  color: #282827;
  font-weight: 900;
}
.title_h1 {
  font-size: 11.2rem;
}
@media (max-width: 81.25rem) {
  .title_h1 {
    font-size: calc(6.4rem + 4.8 * (100vw - 32rem) / 98);
  }
}
.title_h1 {
  text-align: center;
  margin-bottom: 2.4rem;
  line-height: 111%;
  letter-spacing: -0.05em;
}
.title_h2 {
  font-size: 7.2rem;
}
@media (max-width: 81.25rem) {
  .title_h2 {
    font-size: calc(2.6rem + 4.6 * (100vw - 32rem) / 98);
  }
}
.title_h2 {
  letter-spacing: -0.02rem;
  line-height: 90%;
}
.title_h3 {
  font-size: 6.4rem;
}
@media (max-width: 81.25rem) {
  .title_h3 {
    font-size: calc(3.2rem + 3.2 * (100vw - 32rem) / 98);
  }
}
.title_h4 {
  font-size: 4.8rem;
}
@media (max-width: 81.25rem) {
  .title_h4 {
    font-size: calc(3rem + 1.8 * (100vw - 32rem) / 98);
  }
}
.title_h4 {
  letter-spacing: -0.02em;
}
.title_h5 {
  font-size: 3.2rem;
}
@media (max-width: 81.25rem) {
  .title_h5 {
    font-size: calc(2.7rem + 0.5 * (100vw - 32rem) / 98);
  }
}
.title_h5 {
  margin-bottom: 2.4rem;
}
.title_h6 {
  font-size: 2rem;
}

/* Category */
.category_japanese {
  position: absolute;
  top: 0;
  font-size: 8.7rem;
}
@media (max-width: 81.25rem) {
  .category_japanese {
    font-size: calc(3.2rem + 5.5 * (100vw - 32rem) / 98);
  }
}
.category_japanese {
  font-weight: 700;
  line-height: 111%;
  letter-spacing: -0.02em;
  color: rgba(40, 40, 39, 0.05);
}
@media (min-width: 81.25em) {
  .category_japanese {
    left: -3rem;
  }
}
.category_ua {
  position: absolute;
  left: 0;
  top: 5.1rem;
}
@media (max-width: 81.25rem) {
  .category_ua {
    top: calc(1.1rem + 4 * (100vw - 32rem) / 98);
  }
}
.category_ua {
  display: inline-flex;
  align-items: center;
}
.category_ua::before {
  margin-right: 0.8rem;
  color: #b81237;
  font-size: 1rem;
}

.heading-main {
  position: relative;
  border-bottom: 0.1rem solid #d9d9d8;
  padding-bottom: 10rem;
}
@media (max-width: 81.25rem) {
  .heading-main {
    padding-bottom: calc(4rem + 6 * (100vw - 32rem) / 98);
  }
}
.heading-main {
  margin-bottom: 5.6rem;
}
@media (max-width: 81.25rem) {
  .heading-main {
    margin-bottom: calc(3.6rem + 2 * (100vw - 32rem) / 98);
  }
}

/* Text */
.text {
  font-size: 3.2rem;
}
@media (max-width: 81.25rem) {
  .text {
    font-size: calc(1.8rem + 1.4 * (100vw - 32rem) / 98);
  }
}
.text {
  line-height: 131%;
}
.text_main {
  color: #41413f;
  margin-bottom: 3rem;
}
.text_secondary {
  color: #d9d9d8;
}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  backdrop-filter: blur(14.1px);
  background: rgba(230, 230, 230, 0.62);
  z-index: 100;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: all 0.3s ease 0s;
}
.modal._active {
  opacity: 1;
  visibility: visible;
  pointer-events: all;
}
.modal__content {
  position: relative;
  background: url("../images/modal/popup.jpg") no-repeat;
  background-size: cover;
  width: 50rem;
}
@media (max-width: 81.25rem) {
  .modal__content {
    width: calc(29rem + 21 * (100vw - 32rem) / 98);
  }
}
.modal__content {
  padding: 3.2rem;
}
.modal__close {
  position: absolute;
  top: 1rem;
  right: 1.6rem;
  font-size: 4rem;
  color: #b81237;
  cursor: pointer;
}
.modal__banquet[data-status=closed] {
  display: none;
}
.modal__banquet[data-status=open] {
  display: block;
}
.modal__contact[data-status=closed] {
  display: none;
}
.modal__contact[data-status=open] {
  display: block;
}

.flip-card__inner {
  cursor: pointer;
  position: relative;
  width: 100%;
  height: 100%;
  transition: transform 0.8s ease;
  transform-style: preserve-3d;
}
.flip-card.is-flipped .flip-card__inner {
  transform: rotateY(180deg);
}
.flip-card__front, .flip-card__back {
  padding: 3.2rem;
  position: absolute;
  inset: 0;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden; /* Safari */
  transform: translateZ(0); /* створює композитний шар */
  -webkit-transform: translateZ(0);
  border-radius: 1.6rem;
  overflow: hidden;
  background: #b81237;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
}
.flip-card__back {
  transform: rotateY(180deg);
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.flip-card__item {
  position: relative;
  z-index: 5;
}
.flip-card__content {
  color: #d9d9d8;
}
.flip-card__number {
  display: inline-block;
  line-height: 120%;
  margin-bottom: 19.2rem;
}
.flip-card__title {
  line-height: 90%;
  letter-spacing: -0.02em;
  color: #fff;
  max-width: 20.5rem;
}
.flip-card__text {
  line-height: 120%;
  color: #f2f2f2;
  max-width: 22rem;
  font-size: 1.4rem;
}
.flip-card__instruction {
  font-size: 1.8rem;
  color: #fff;
  text-align: center;
  line-height: 160%;
}
/*------------- Header ------------------*/
.header {
  position: fixed;
  width: 100%;
  height: 7rem;
  z-index: 10;
  backdrop-filter: blur(17.2px);
  -webkit-backdrop-filter: blur(17.2px); /*For old safari versions*/
  background-color: rgba(255, 255, 255, 0.3);
}
.header__body {
  padding: 0.8rem 0rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  line-height: 1.8rem;
  gap: 1rem;
}
@media (max-width: 81.25rem) {
  .header__body {
    gap: calc(0.6rem + 0.4 * (100vw - 32rem) / 98);
  }
}
@media (max-width: 47.998em) {
  .header__logo {
    flex: 1 1 auto;
  }
}
@media (min-width: 47.998em) {
  .header__menu {
    padding-right: 9rem;
  }
}
.header__actions {
  display: flex;
  align-items: center;
}

.actions-header__theme-switcher {
  display: inline-flex;
  align-items: center;
  min-width: 4.4rem;
  min-height: 2.2rem;
  background-color: rgba(177, 177, 177, 0.4);
  padding: 0.2rem;
  border-radius: 1.6rem;
  margin-right: 1.6rem;
}
@media (max-width: 81.25rem) {
  .actions-header__theme-switcher {
    margin-right: calc(0.8rem + 0.8 * (100vw - 32rem) / 98);
  }
}
.actions-header__languages {
  display: flex;
  flex-direction: row-reverse;
  margin-right: 3.2rem;
}
@media (max-width: 81.25rem) {
  .actions-header__languages {
    margin-right: calc(1rem + 2.2 * (100vw - 32rem) / 98);
  }
}
.actions-header__languages::before {
  margin-left: 0.4rem;
  font-size: 1.2rem;
  align-self: center;
}
.actions-header__basket {
  color: #b81237;
  font-size: 3rem;
}
@media (min-width: 47.998em) {
  .actions-header__basket {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 11.1rem;
    min-height: 3.4rem;
    font-size: 2rem;
    font-weight: 700;
    border-radius: 1rem;
    color: #fff;
    background-color: #b81237;
  }
}
.actions-header__basket::before {
  margin-right: 0.8rem;
}
.actions-header__basket span {
  display: none;
}
@media (min-width: 47.998em) {
  .actions-header__basket span {
    display: block;
  }
}

.theme-switcher li {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 1.8rem;
  min-height: 1.8rem;
  border-radius: 50%;
  background-color: #fff;
  padding: 0.2rem;
}
.theme-switcher__day {
  margin-left: auto;
}
.theme-switcher__day::before {
  color: #b81237;
}
.theme-switcher__night::before {
  color: #828282;
  font-size: 1.4rem;
}

.menu-header {
  position: relative;
  width: 2.4rem;
  height: 2.4rem;
}
.menu-header span {
  position: absolute;
  right: 0;
  height: 10%;
  background-color: #282827;
  border-radius: 0.1rem;
  transition: all 0.3s ease 0s;
}
.menu-header span:first-child, .menu-header span:last-child {
  width: 100%;
}
.menu-header span:nth-child(2) {
  width: 70%;
  top: 50%;
  transform: scale(1) translate(0, -50%);
}
.menu-header span:first-child {
  top: 0;
}
.menu-header span:last-child {
  bottom: 0;
}
.menu-header._active span {
  background-color: #a7a7a5;
}
.menu-header._active span:first-child {
  top: 50%;
  transform: rotate(45deg) translate(0, -50%);
}
.menu-header._active span:nth-child(2) {
  transform: scale(0);
}
.menu-header._active span:last-child {
  bottom: 50%;
  transform: rotate(-45deg) translate(0, 50%);
}
@media (min-width: 47.998em) {
  .menu-header {
    display: none;
  }
}

.footer {
  background-color: #fff;
  border-top: 0.1rem solid #d9d9d8;
}
.footer__top {
  padding-top: 7.2rem;
}
@media (max-width: 81.25rem) {
  .footer__top {
    padding-top: calc(4rem + 3.2 * (100vw - 32rem) / 98);
  }
}
.footer__top {
  padding-bottom: 4rem;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
@media (max-width: 81.25rem) {
  .footer__top {
    gap: calc(2.4rem + -1.4 * (100vw - 32rem) / 98);
  }
}
.footer__top {
  border-bottom: 0.1rem solid #d9d9d8;
}
@media (min-width: 81.25em) {
  .footer__top {
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
  }
}
.footer__categories {
  display: flex;
  flex-direction: column;
  column-gap: 13.7rem;
  row-gap: 2.4rem;
}
@media (min-width: 61.998em) {
  .footer__categories {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }
}
.footer__bottom {
  color: #a7a7a5;
  padding: 4.2rem 0rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
}
@media (min-width: 61.998em) {
  .footer__bottom {
    flex-direction: row;
  }
}
.footer__links {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  column-gap: 1.6rem;
  font-size: 1.6rem;
}
@media (max-width: 81.25rem) {
  .footer__links {
    font-size: calc(1.4rem + 0.2 * (100vw - 32rem) / 98);
  }
}
@media (max-width: 29.998em) {
  .footer__links {
    row-gap: 0.8rem;
  }
}
@media (max-width: 61.998em) {
  .footer__links {
    margin-bottom: 1.6rem;
  }
}
.footer__links a {
  border-bottom: 0.16rem solid #a7a7a5;
}
@media (max-width: 61.998em) {
  .footer__copyright {
    margin-bottom: 1.6rem;
  }
}
.footer__payment {
  display: flex;
  gap: 3.4rem;
}
.footer__payment img {
  width: 100%;
  height: auto;
  object-fit: contain;
}

.categories-footer__name {
  font-size: 1.2rem;
  color: #c0c0be;
  margin-bottom: 1.6rem;
}
.categories-footer__menu {
  display: flex;
  align-items: center;
  gap: 1.6rem;
}
@media (max-width: 81.25rem) {
  .categories-footer__menu {
    gap: calc(0.8rem + 0.8 * (100vw - 32rem) / 98);
  }
}
.categories-footer__menu {
  font-size: 1.8rem;
  color: #8e8e8b;
}
.categories-footer__phone {
  display: flex;
  align-items: center;
  gap: 1.6rem;
  font-size: 2.4rem;
  color: #282827;
}
.categories-footer__social {
  display: flex;
  align-items: center;
  gap: 1.6rem;
}

.menu-footer__item {
  white-space: nowrap;
}
.social-footer__item {
  width: 3.2rem;
  height: 3.2rem;
}
.social-footer__link img {
  width: 100%;
  height: auto;
  object-fit: contain;
}

/*-------------- Main ------------------*/
.main__promotion {
  font-family: "Unbounded", sans-serif;
  position: relative;
  min-height: calc(100svh - 6.9rem);
}
.main__hero {
  font-family: "Unbounded", sans-serif;
  position: relative;
  height: 100svh;
  margin-bottom: 7rem;
}
.main__about {
  padding-bottom: 12rem;
}
.main__service {
  padding: 0rem 0rem 7.2rem 0rem;
}
.main__menu {
  padding-bottom: 7.2rem;
}
.main__contacts {
  padding-block: 7.2rem;
}
@media (max-width: 81.25rem) {
  .main__contacts {
    padding-block: calc(3.6rem + 3.6 * (100vw - 32rem) / 98);
  }
}
.main__contacts {
  background-color: #fff;
}
.main__shop {
  padding-top: 7rem;
}
.main__cart {
  padding-top: 7rem;
}
.main__checkout {
  padding-top: 7rem;
}

.promotion-main__image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.promotion-main__image img {
  object-position: 75% 75%;
}
@media (max-width: 47.998em) {
  .promotion-main__image img {
    object-position: 50%;
  }
}
.promotion-main__content {
  max-width: 43.7rem;
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: 100svh;
  color: #fff;
}
.promotion-main__title {
  font-family: "Unbounded", sans-serif;
  font-weight: 200;
  text-align: center;
  margin-bottom: 1.4rem;
  color: #fff;
}
.promotion-main__logo {
  width: 32rem;
}
@media (max-width: 81.25rem) {
  .promotion-main__logo {
    width: calc(16rem + 16 * (100vw - 32rem) / 98);
  }
}
.promotion-main__logo {
  height: 6.5rem;
}
@media (max-width: 81.25rem) {
  .promotion-main__logo {
    height: calc(3.25rem + 3.25 * (100vw - 32rem) / 98);
  }
}
.promotion-main__logo {
  margin-bottom: 4rem;
}
.promotion-main__price {
  font-size: 3.4rem;
}
@media (max-width: 81.25rem) {
  .promotion-main__price {
    font-size: calc(2.2rem + 1.2 * (100vw - 32rem) / 98);
  }
}
.promotion-main__price {
  margin-bottom: 0.4rem;
  font-weight: 300;
}
.promotion-main__quantity {
  font-size: 1.6rem;
  font-weight: 200;
  margin-bottom: 5.9rem;
}
.promotion-main__slogan {
  font-weight: 200;
  margin-bottom: 2rem;
  line-height: 150%;
}

/* Hero */
.hero-main {
  background: #eee;
}
.hero-main__content {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100vh;
  z-index: 2;
}
.hero-main__overlay {
  position: relative;
  isolation: isolate;
  width: 98.5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.hero-main__overlay::before {
  content: "";
  position: absolute;
  inset: -15%;
  pointer-events: none;
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.55) 0%, rgba(0, 0, 0, 0.35) 35%, rgba(0, 0, 0, 0.2) 45%, rgba(0, 0, 0, 0) 75%);
  filter: blur(8rem);
  z-index: -1;
}
.hero-main__logo {
  width: 48rem;
}
@media (max-width: 81.25rem) {
  .hero-main__logo {
    width: calc(20rem + 28 * (100vw - 32rem) / 98);
  }
}
.hero-main__logo {
  height: 9.7rem;
}
@media (max-width: 81.25rem) {
  .hero-main__logo {
    height: calc(4rem + 5.7 * (100vw - 32rem) / 98);
  }
}
.hero-main__logo {
  margin-bottom: 2rem;
}
.hero-main__slogan {
  color: #fff;
  font-size: 2.2rem;
}
@media (max-width: 81.25rem) {
  .hero-main__slogan {
    font-size: calc(1.6rem + 0.6 * (100vw - 32rem) / 98);
  }
}
.hero-main__slogan {
  font-weight: 300;
  line-height: 2.6rem;
  margin-bottom: 3rem;
  text-align: center;
}
.hero-main__text {
  color: #fff;
  font-size: 1.2rem;
  font-weight: 300;
  line-height: 1.4rem;
}
.hero-main_link {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 26rem;
  min-height: 5.5rem;
  border-radius: 1.2rem;
  background: rgb(174, 23, 47);
  color: #fff;
  font-size: 1.8rem;
  font-weight: 300;
  line-height: 2.2rem;
  text-transform: uppercase;
  margin-bottom: 1rem;
  transition: 0.3s ease 0s;
}
@media (any-hover: hover) {
  .hero-main_link:hover {
    background-color: rgb(144, 19, 40);
  }
}
.hero-main__image {
  position: absolute;
  top: 0rem;
  left: 0;
  width: 100%;
  height: 100%;
}

.quantity-hero__text {
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  font-size: 1.2rem;
  font-weight: 300;
  line-height: 1.4rem;
  margin-bottom: 1rem;
}
.quantity-hero__number {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.4rem;
  margin-bottom: 4rem;
}
.quantity-hero__digit {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 6rem;
  min-height: 7rem;
  box-sizing: border-box;
  border: 0.67px solid rgba(255, 255, 255, 0.5);
  border-radius: 16.19px;
  backdrop-filter: blur(26.7783870697px);
  background: linear-gradient(180deg, rgba(253.06, 253.06, 253.06, 0.3), rgba(249.46, 255, 236.52, 0.3) 100%);
  color: #fff;
  color: rgb(255, 255, 255);
  font-size: 5.4rem;
  font-weight: 500;
  line-height: 6.5rem;
}

/* About */
.about-main {
  position: relative;
  background-color: #fff;
}
.about-main__content {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 108rem;
  margin: 0 auto;
  margin-bottom: 5.6rem;
}
@media (max-width: 81.25rem) {
  .about-main__content {
    margin-bottom: calc(2.8rem + 2.8 * (100vw - 32rem) / 98);
  }
}
.about-main__content {
  z-index: 2;
}

.content-about__name {
  position: absolute;
  top: 1rem;
  left: 0;
  width: 100%;
  z-index: 1;
}
@media (max-width: 47.998em) {
  .content-about__name {
    object-fit: cover;
    height: 15%;
  }
}
@media (min-width: 29.998em) and (max-width: 47.998em) {
  .content-about__name {
    height: 25%;
  }
}
@media (min-width: 47.998em) and (max-width: 61.998em) {
  .content-about__name {
    height: 30%;
  }
}
@media (min-width: 61.998em) {
  .content-about__name {
    top: 5rem;
  }
}
.content-about__heading {
  z-index: 2;
}
.content-about__divider {
  display: none;
}
@media (min-width: 47.998em) {
  .content-about__divider {
    display: block;
    text-align: center;
    border-top: 0.2rem solid #d9d9d8;
    width: 4rem;
    margin: 0 auto 5.6rem;
  }
}
.content-about__text {
  position: relative;
  z-index: 2;
}
.content-about__text p {
  font-size: 3.2rem;
}
@media (max-width: 81.25rem) {
  .content-about__text p {
    font-size: calc(1.8rem + 1.4 * (100vw - 32rem) / 98);
  }
}
.content-about__text p {
  line-height: 131%;
}
.content-about__text p:not(:last-child) {
  color: #41413f;
  margin-bottom: 3rem;
}
@media (min-width: 29.998em) {
  .content-about__gallery {
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    grid-template-rows: repeat(12, 6vw);
    gap: 1.6rem;
  }
}

.gallery-about__image {
  border-radius: 1.6rem;
  overflow: hidden;
}
@media (max-width: 29.998em) {
  .gallery-about__image {
    display: block;
  }
  .gallery-about__image:not(:nth-child(3)) {
    margin-bottom: 1.6rem;
  }
}
@media (max-width: 29.998em) {
  .gallery-about__image_1 {
    padding-bottom: 84.1463414634%;
  }
}
@media (min-width: 29.998em) {
  .gallery-about__image_1 {
    grid-column: 1/5;
    grid-row: 1/7;
  }
}
@media (max-width: 29.998em) {
  .gallery-about__image_2 {
    padding-bottom: 57.3170731707%;
  }
}
@media (min-width: 29.998em) {
  .gallery-about__image_2 {
    grid-column: 5/9;
    grid-row: 1/4;
  }
}
@media (max-width: 29.998em) {
  .gallery-about__image_3 {
    padding-bottom: 57.3170731707%;
  }
}
@media (min-width: 29.998em) {
  .gallery-about__image_3 {
    grid-column: 5/9;
    grid-row: 4/7;
  }
}
.gallery-about__image_4 {
  display: none;
}
@media (min-width: 29.998em) {
  .gallery-about__image_4 {
    display: block;
    grid-column: 1/4;
    grid-row: 7/10;
  }
}
.gallery-about__image_5 {
  display: none;
}
@media (min-width: 29.998em) {
  .gallery-about__image_5 {
    display: block;
    grid-column: 1/4;
    grid-row: 10/13;
  }
}
.gallery-about__image_6 {
  display: none;
}
@media (min-width: 29.998em) {
  .gallery-about__image_6 {
    display: block;
    grid-column: 4/9;
    grid-row: 7/13;
  }
}

/* Service */
.service-main__menu {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: repeat(3, 1fr);
  gap: 1.6rem;
}
@media (min-width: 47.998em) {
  .service-main__menu {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, 1fr);
  }
}

.content-service__header {
  margin-bottom: 5.6rem;
}
@media (max-width: 81.25rem) {
  .content-service__header {
    margin-bottom: calc(1.6rem + 4 * (100vw - 32rem) / 98);
  }
}
@media (min-width: 47.998em) {
  .content-service__header {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    gap: 1rem;
  }
}
.content-service__title {
  flex: 1 0 57.5384615385%;
}
@media (max-width: 47.998em) {
  .content-service__title {
    margin-bottom: 1.6rem;
  }
}
.content-service__slogan {
  flex: 0 0 26.7692307692%;
  font-size: 1.4rem;
  line-height: 120%;
  color: #747471;
}

.menu-service__item {
  padding: 3.2rem;
  border-radius: 1.6rem;
  overflow: hidden;
  cursor: pointer;
}
.menu-service__content {
  position: relative;
  z-index: 2;
}
.menu-service__link_contact {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border: 0.1rem solid #fff;
  min-width: 6.8rem;
  min-height: 4.4rem;
  border-radius: 1.6rem;
  align-self: flex-end;
}
.menu-service__link_contact::before {
  transform: rotate(-90deg);
  color: #fff;
}
.menu-service__number {
  display: inline-block;
  line-height: 120%;
  color: #d9d9d8;
  margin-bottom: 19.2rem;
}
.menu-service__title {
  line-height: 90%;
  letter-spacing: -0.02em;
  color: #fff;
  max-width: 20.5rem;
}
.menu-service__text {
  line-height: 120%;
  color: #f2f2f2;
}
.menu-service__text_st {
  max-width: 22rem;
  font-size: 1.4rem;
}
.menu-service__text_lg {
  max-width: 35.1rem;
  margin-bottom: 15.6rem;
}
.menu-service__footer {
  display: flex;
  justify-content: space-between;
  gap: 2rem;
}

/* Menu */
@media (min-width: 47.998em) {
  .menu-main__content {
    display: grid;
    grid-template-columns: 31.2rem 1fr;
    gap: 3.2rem;
  }
}
@media (min-width: 47.998em) and (max-width: 81.25rem) {
  .menu-main__content {
    gap: calc(1.6rem + 1.6 * (100vw - 32rem) / 98);
  }
}
@media (min-width: 47.998em) {
  .menu-main__aside {
    padding-top: 10rem;
  }
}
.menu-main__title {
  display: none;
  margin-bottom: 4.8rem;
}
@media (min-width: 47.998em) {
  .menu-main__title {
    display: block;
  }
}
.menu-main__dishes {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(30rem, 1fr));
  gap: 1.6rem;
  margin-bottom: 4.8rem;
}
.menu-main__pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1.6rem;
}
.menu-main__actions {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2.4rem;
}
.menu-main__load {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 20rem;
  min-height: 4rem;
  font-size: 1.8rem;
  font-weight: 500;
  color: #fff;
  text-align: center;
  background-color: #b81237;
}

.aside-menu__list {
  padding: 2.4rem 2.4rem 2.4rem 0;
}
@media (max-width: 47.998em) {
  .aside-menu__list {
    display: flex;
  }
}
.aside-menu__item {
  padding: 1.6rem 2.4rem;
  display: flex;
  align-items: center;
  gap: 0.8rem;
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 111%;
  color: #a7a7a5;
  border-left: 0.4rem solid transparent;
  border-bottom-left-radius: 0.2rem;
  border-top-left-radius: 0.2rem;
  cursor: pointer;
}
.aside-menu__item._active {
  border-left: 0.4rem solid #b81237;
  color: #282827;
}
@media (max-width: 47.998em) {
  .aside-menu__item._active {
    background-color: #f2f2f2;
    border-radius: 1.6rem;
  }
}
.aside-menu__image {
  flex: 0 0 2.4rem;
  height: 2.4rem;
  fill: #a7a7a5;
}

.dish-item__body {
  padding: 1.6rem;
  display: flex;
  flex-direction: column;
  gap: 2.4rem;
  height: 100%;
  background-color: #f2f2f2;
  border-radius: 1.6rem;
  overflow: hidden;
}
.dish-item__header {
  flex: 0 0 28rem;
  padding-bottom: 24.3rem;
  border-radius: 1.6rem;
  overflow: hidden;
}
.dish-item__content {
  flex: 1 1 auto;
  display: flex;
  flex-direction: column;
  gap: 0.8rem;
}
.dish-item__title {
  font-weight: 500;
  line-height: 124%;
  color: #b81237;
}
.dish-item__input {
  display: flex;
  align-items: center;
  gap: 0.8rem;
}
.dish-item__input::before, .dish-item__input::after {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 3.2rem;
  min-height: 3.2rem;
  border-radius: 0.8rem;
  font-weight: 500;
  color: #fff;
}
.dish-item__input::before {
  content: "-";
  background-color: rgba(184, 18, 55, 0.3);
  margin-right: 0.8rem;
}
.dish-item__input::after {
  content: "+";
  background-color: #b81237;
}
.dish-item__quantity::-webkit-outer-spin-button, .dish-item__quantity::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.dish-item__quantity[type=number] {
  -moz-appearance: textfield;
}
.dish-item__quantity {
  background-color: transparent;
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 104%;
  max-width: 3rem;
}
.dish-item__text {
  line-height: 124%;
  color: #8e8e8b;
}
.dish-item__footer {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.dish-item__price {
  font-size: 2rem;
  font-weight: bold;
  line-height: 124%;
}

.pagination__item {
  font-size: 1.8rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 3.4rem;
  min-height: 3.4rem;
  border-radius: 50%;
  background-color: transparent;
  transition: all 0.3s ease 0s;
  cursor: pointer;
}
@media (any-hover: hover) {
  .pagination__item:hover {
    background-color: #b81237;
    color: #fff;
  }
}
.pagination__item._active {
  background-color: #b81237;
  color: #fff;
}
.pagination__item::before {
  font-size: 1.4rem;
}
.pagination__item:first-child::before {
  transform: rotate(90deg);
  font-size: 1.4rem;
}
.pagination__item:last-child::before {
  transform: rotate(-90deg);
}

/* Booking */
.booking-main__content {
  position: relative;
  padding: 12.8rem 0rem 12.8rem 0rem;
  z-index: 2;
}
@media (min-width: 61.998em) {
  .booking-main__content {
    display: flex;
    justify-content: space-between;
    gap: 1rem;
  }
}
.booking-main__slogan {
  flex: 0 0 42.5154320988%;
  font-family: "Nunito";
  font-size: 5.6rem;
}
@media (max-width: 81.25rem) {
  .booking-main__slogan {
    font-size: calc(3rem + 2.6 * (100vw - 32rem) / 98);
  }
}
.booking-main__slogan {
  font-weight: 900;
  letter-spacing: -0.02rem;
  color: #282827;
}
@media (max-width: 61.998em) {
  .booking-main__slogan {
    margin-bottom: 3rem;
  }
}
.booking-main__form {
  flex: 0 0 37.2685185185%;
  padding: 2.4rem;
  background: rgba(255, 255, 255, 0.13);
  backdrop-filter: blur(15.5px);
  -webkit-backdrop-filter: blur(15.5px);
  border-radius: 1.6rem;
}

/* Contacts */
.contacts-main__map {
  border-radius: 1.6rem;
  overflow: hidden;
}
.contacts-main__map iframe {
  width: 100%;
}

.content-contacts__title {
  margin-bottom: 4rem;
}
@media (max-width: 81.25rem) {
  .content-contacts__title {
    margin-bottom: calc(2.4rem + 1.6 * (100vw - 32rem) / 98);
  }
}
.content-contacts__items {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  column-gap: 1rem;
  row-gap: 1.6rem;
  margin-bottom: 4rem;
}
@media (max-width: 81.25rem) {
  .content-contacts__items {
    margin-bottom: calc(2.4rem + 1.6 * (100vw - 32rem) / 98);
  }
}
@media (min-width: 47.998em) {
  .content-contacts__items {
    align-items: center;
    flex-direction: row;
  }
}
.item-contact__name {
  font-size: 14px;
  font-weight: normal;
  line-height: 120%;
  color: #c0c0be;
  margin-bottom: 0.8rem;
}
.item-contact__data {
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 120%;
  color: #282827;
}

.duck-main__content {
  padding-top: 10rem;
}
.duck-main__title {
  text-align: center;
  margin-bottom: 4rem;
}
.duck-main__subtitle {
  margin-bottom: 5rem;
  text-align: center;
}
.duck-main__form {
  max-width: 50rem;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 0.8rem;
}